#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-themes.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/themes.vim vim-scripts/plugin/themes.vim
--- vim-scripts~/plugin/themes.vim	2007-01-17 16:05:07.000000000 +0100
+++ vim-scripts/plugin/themes.vim	2007-01-27 09:55:17.000000000 +0100
@@ -1,3 +1,8 @@
+if exists("loaded_themes")
+  finish
+endif
+let loaded_themes = 1
+
 " Vim default schemes
 amenu T&hemes.D&efault.Blue :colo blue<CR>
 amenu T&hemes.D&efault.DarkBlue :colo darkblue<CR>
